
QGIS Application - Bug report #20622

QGIS crash

2018-11-25 10:53 AM - Peter Barrington

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28442

Description

User Feedback

Moving arond in the layout page

Report Details

Crash ID: 34edf2b0f17434021aab9556355b5cfcd7d90daf

Stack Trace

QWidget::mapTo :

QWidgetPrivate::moveRect :

QApplication::windowIcon :

QApplication::windowIcon :

QWidget::event :

QDockWidget::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

qt_plugin_query_metadata :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134
History

#1 - 2018-11-25 07:43 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Unknown to Map Composer/Printing

Try with a new/clean profile.

#2 - 2019-01-15 04:02 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
